.bg-live {
   background-image: radial-gradient(circle at 34% 35%, #50cb4b, #388f69 93%);
   margin-top: 40px;
   padding-top: 34px;
   padding-bottom: 34px;
}

.label-live {
   font-family: Roboto;
   font-size: 16px;
   font-weight: bold;
   color: #ffffff;
}

.title-live-now {
   font-family: 'Montserrat', sans-serif;
   font-size: 24px;
   color: #ffffff;
}

.video-live-now {
   margin-top: 15px;
   position: relative;
   width: 100%;
   height: 0;
   padding-bottom: 56.25%;
}

iframe {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

.label-next-live {
   display: inline-block;
   border-radius: 4px;
   background-color: #ffef01;
   padding-top: 5px;
   padding-bottom: 5px;
   padding-left: 10px;
   padding-right: 10px;
}

.label-next-live .text {
  font-family: Roboto;
  font-size: 14px;
  color: #000000;
}

.label-next-live .text span {
   font-weight: bold;
}

.btn-show-all {
   all: unset;
   height: 18px;
   font-family: Montserrat;
   font-size: 14px;
   font-weight: 600;
   color: #ffffff;
}

.btn-show-all i {
   font-size: 16px;
   margin-left: 10px;
}

.card-next-live {
   min-height: 340px;
}

.bg-countdown-green {
   padding-top: 5px;
   padding-bottom: 5px;
   padding-left: 10px;
   padding-right: 10px;
   border-radius: 4px;
   background-color: #4ab848;
}

.bg-countdown-red {
   padding-top: 5px;
   padding-bottom: 5px;
   padding-left: 10px;
   padding-right: 10px;
   border-radius: 4px;
   background-color: #cb1d13;
}

.time-countdown {
   font-family: Montserrat;
   font-size: 12px;
   font-weight: 600;
   text-align: center;
   color: #ffffff;
}

 .thumbnail-next-live {
   width: 100%;
 }

 .title-next-live {
   font-family: Montserrat;
   font-size: 12px;
   font-weight: 600;
   font-stretch: normal;
   font-style: normal;
   line-height: 1.5;
   letter-spacing: normal;
   color: #000000;
 }

.price-wow {
   padding-bottom: 0px !important;
}

.start-at {
   font-family: Roboto;
   font-size: 10px;
   color: #368e3b;
}

.start-price {
   font-family: Montserrat;
   font-size: 16px;
   font-weight: bold;
   color: #368e3b;
}

.normal-price {
   font-family: Roboto;
   font-size: 10px;
   color: #c6c6c6;
 
 }